@font-face {
  font-family: 'RBNo3.1 Bold Italic';
  src: url('/fonts/1/Rene-Bieder/4328d10e-1d15-42cb-817e-337a51b4848d.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'RBNo3.1 Bold Italic';
  src: url('/fonts/1/Rene-Bieder/75c974b7-b871-4f05-9b6d-36ec913249a7.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'CustomFont';
  src: url('/fonts/1/Rene-Bieder/Rene-Bieder.css') format('truetype');
  font-weight: 400;
  font-style: normal;
}

